/* Please define your custom styles here */

#window_to_place {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	border: solid lightgrey 1px;
	border-radius: 25px;
	height: 80vh;
	width:80vw;
	padding: 0 20px;
}
.window_to_place {
	display: flex-start;
	flex-direction: row;
	border: solid lightgrey 1px;
	border-radius: 25px;
	height: 85vh;
	width:78vw;
	padding: 0 20px;
	position:relative;
}
  #container {
			background-size: 100% 400px;
      display: flex;
      overflow: hidden;
      border-radius: 7px;
      touch-action: none;
			align-items: center;
      justify-content: center;
			position: fixed;
    }